Subject: Re: VIM 5.0k
From: [email-masked] ("Colman Curtin")

31 Jul 1997 14:36:44 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: <[email-masked]>, "Micheal A. Benzinger" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

hi Micheal
-----Original Message-----
From: Micheal A. Benzinger <[email-masked]>
>I applied the patches and converted all my mounts to binary
>and I still get the same problem.  I can't build version
>5.0k of VIM using the Cygnus Win32 Beta 18 and Sergey's
>latest DLL.  Any more ideas out there?
>
>The error I get is as follows:
>
>(D:\Projects\vim-5.0k\src\vim.exe 1369) In cygwin_except_handler exc
>C0000005 at 44AB5B sp 24FEB08
>Vim: Caught deadly signal SEGV
>Vim: Finished.
I can compile vim5.0k, have ncurses, runs ok, compiled with --enable-gui too.
I've seen this error only when I start vim -g and bash tries to fork the gui
version. but if I invoke vim -g -f all is ok. dunno if this is any help.

Colman
____________________________________________________________
Colman Curtin     mailto:[email-masked]
Software Engineer
------------------------------------------------------------
Trintech (Manufacturing) Ltd,  http://www.trintech.com/
South County Business Park,
Leopardstown,
Dublin 18.
Tel +353-1-2956766  Fax +353-1-2954735
------------------------------------------------------------

"The Lord gave us farmers two strong hands so we could grab as much as
we could with both of them."
  -- Joseph Heller, "Catch-22"

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".